获取 Webhook 端点列表
cURL
curl --request GET \ --url https://api.chainstream.io/v2/webhook/endpoint \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "ep_01HT7Z4QJ7N2Q9W8P6V3K5M1X2", "url": "https://example.com", "channels": [ "sol.token.migrated" ], "createdAt": "2021-01-01T00:00:00.000Z", "description": "Webhook description", "disabled": false, "filter": "<string>", "filterTypes": [ "<string>" ], "metadata": { "key": "value" }, "rateLimit": 1000, "updatedAt": "2021-01-01T00:00:00.000Z" } ], "done": false, "iterator": "eyJpZCI6MTAwfQ==", "prevIterator": "eyJpZCI6MTAwfQ==" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
每页结果数量
1 <= x <= 100
分页迭代器
排序方式 Ordering direction for paginated endpoint listing
ascending
descending
成功响应
Paginated list of webhook endpoints
分页端点列表
Show child attributes
分页是否完成
false
当前页迭代器
"eyJpZCI6MTAwfQ=="
上一页迭代器
此页面对您有帮助吗?